/* 全体 */
section {
  padding: 30px 0;
}

p {
  font-size: 18px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 23px;
}

li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

a {
  text-decoration: none;
}

.fw--700 {
  font-weight: 700;
}

.flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.pc-none {
  display: none;
}

@media screen and (max-width:768px) {
  .sp-none {
    display: none;
  }
}

.txt-center {
  text-align: center;
}

.mgb-0 {
  margin-bottom: 0 !important;
}

body {
  font-family: "Kosugi Maru", "Nunito", sans-serif;
  width: 100vw;
  height: 100vh;
  animation: bugfix infinite 1s;
  -webkit-animation: bugfix infinite 1s;
  /* transition: transform 0.3s ease-in-out; */
}

.wrapper {
  overflow: hidden;
}

h1,
h2,
h3 {
  font-family: "Kaisei Opti", serif;
  font-weight: 400;
  font-style: normal;
}

figure {
  margin: 0px !important;
}

.box-center {
  display: flex;
  justify-content: center;
}

/* ヘッダーメニュー */
header {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header label {}

@keyframes bugfix {
  from {
    padding: 0;
  }

  to {
    padding: 0;
  }
}

@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }

  to {
    padding: 0;
  }
}

#overlay-button {
  right: 2em;
  top: 3em;
  padding: 26px 11px;
  z-index: 5;
  cursor: pointer;
  user-select: none;
  background: #ffff80;
  border-radius: 50%;
  position: fixed;
}

#overlay-button span {
  height: 4px;
  width: 35px;
  border-radius: 2px;
  background-color: #000;
  position: relative;
  display: block;
  transition: all .2s ease-in-out;
}

#overlay-button span:before {
  top: -10px;
  visibility: visible;
}

#overlay-button span:after {
  top: 10px;
}

#overlay-button span:before,
#overlay-button span:after {
  height: 4px;
  width: 35px;
  border-radius: 2px;
  background-color: #000;
  position: absolute;
  content: "";
  transition: all .2s ease-in-out;
}

#overlay-button:hover span,
#overlay-button:hover span:before,
#overlay-button:hover span:after {
  background: #000;
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox]:checked~#overlay {
  visibility: visible;
}

input[type=checkbox]:checked~#overlay-button:hover span,
input[type=checkbox]:checked~#overlay-button span {
  background: transparent;


}

input[type=checkbox]:checked~#overlay-button span:before {
  transform: rotate(45deg) translate(7px, 7px);

}

input[type=checkbox]:checked~#overlay-button span:after {
  transform: rotate(-45deg) translate(7px, -7px);


}

#overlay {
  height: 100vh;
  width: 100vw;
  background: #c589d3;
  z-index: 2;
  visibility: hidden;
  position: fixed;
}

#overlay ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  height: 100vh;
  padding-left: 0;
  list-style-type: none;
}

#overlay ul li {
  padding: 1em;
}

#overlay ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 1.5em;
}

#overlay ul li a:hover {
  color: #000 !important;
}

.visibility {
  visibility: hidden;
}

/* メイン */


section#main {
  background: url(image/jp/top_fall.jpg);
  min-height: 100vh;
  background-size: cover;
  padding-top: 0;
  background-position: center;
}

@supports (-webkit-touch-callout: none) {
  section#main {
    min-height: -webkit-fill-available;
  }
}

/* トータルバックグラウンド */
.main-background {
  background: url(image/jp/lp_background.jpg);
  background-size: cover;
}

.headding {
  text-align: center;
}

.language-switch {
  padding: 10px 10px 0 0;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  position: fixed;
  right: 1.5em;
  top: 0.5em;
  z-index: 5;
}

.language-switch a {
  text-decoration: none;
}

/*日本語ページ　言語切り替え*/
#jp .language-switch .en {
  display: inline-block;
  padding: 2px 5px;
  background-color: grey;
  border-radius: 100vh;
  color: #011145;
  text-align: center;
}

#jp .language-switch .en a {
  color: #fff;
}

#jp .language-switch .jn {
  display: inline-block;
  padding: 2px 5px;
  background-color: #ffff80;
  border-radius: 100vh;
  color: #fff;
  text-align: center;
}

#jp .language-switch .jn a {
  color: #011145;
}

.language-switch p {
  font-size: 14px;
}

#en .language-switch .en {
  display: inline-block;
  padding: 2px 5px;
  background-color: #ffff80;
  border-radius: 100vh;
  color: #011145;
  text-align: center;
}

#en .language-switch .en a {
  color: #011145;
}

#en .language-switch .jn {
  display: inline-block;
  padding: 2px 5px;
  background-color: grey;
  border-radius: 100vh;
  color: #fff;
  text-align: center;
  transition: .2s;
}

#en .language-switch .jn:hover {
  opacity: 0.8;
}

.language-switch .jn a {
  color: #fff;
}

#jp .language-switch p {}

#jp .language-switch .en:hover {
  opacity: 0.8;
}

/*英語ページ　言語切り替え*/

h2.yellow {
  display: inline-block;
  padding: 1rem 3rem;
  background-color: #ffff80;
  border-radius: 100vh;
  color: #011145;
  margin: 30px 0;
  text-align: center;
}

.explain {
  color: #000;
  background-color: #fff;
  padding: 20px 30px;
  outline: solid 3px #ffff80;
  outline-offset: 8px;
  margin: 30px;
  max-width: 600px;
  margin: 30px auto;
}

.explain.-with-triangle {
  position: relative;
}

.explain.-with-triangle:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-bottom: 29px solid #FFFF80;
  left: 50%;
  top: -37px;
  transform: translateX(-50%);
}

@media screen and (max-width:480px) {
  .explain.-with-triangle {
    margin-top: 50px;
  }
}

#what-is-mystery .col-md-8 {
  position: relative;
}

#what-is-mystery .kochan {
  position: absolute;
  background-color: #FFFF80;
  padding: 29px 23px;
  border-radius: 34px;
  max-width: 446px;
  width: 100%;
  top: 32%;
  left: -22%;
}

#what-is-mystery .kochan:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 28px solid transparent;
  border-bottom: 35px solid #FFFF80;
  right: -1%;
  top: 4%;
  transform: rotate(219deg);
}

.kochan-text {
  font-size: 22px;
  font-family: "Kaisei Opti", serif;
  font-weight: 700;
  color: #000000;
  text-align: center;
  margin-bottom: 29px;
}

.kochan-text a {
  color: #E73E0C;
  text-decoration: underline;
}

.kochan-img-wrapper {
  width: 100%;
}

.kochan-img-wrapper img {
  width: 100%;
}

@media screen and (max-width:1690px) {
  #what-is-mystery .kochan {
    position: initial;
    margin: 40px auto 0;
  }

  #what-is-mystery .kochan:after {
    display: none;
  }
}

@media screen and (max-width:480px) {
  .kochan-text {
    font-size: 14px;
    margin-bottom: 16px;
  }
}

/* 会話 */
.balloon-color {
  display: flex;
}

/* 左の吹き出し */
.balloon-color.left {
  flex-direction: row;
  /* 左から右に並べる */
  max-width: 600px;
  margin: 30px auto 0;
}

.left .chatting-color {
  position: relative;
  display: inline-block;
  /* 吹き出しが文字幅に合わせます */
  margin: 0px 0px 30px 20px;
  padding: 10px 20px;
  background: #fff;
  text-align: left;
  border-radius: 15px;

}

.left .chatting-color::after {
  content: "";
  border: 15px solid transparent;
  border-top-color: #fff;
  position: absolute;
  top: 15px;
  left: -15px;
}

/* 右の吹き出し */
.balloon-color.right {
  flex-direction: row-reverse;
  /* 右から左に並べる */
  max-width: 600px;
  margin: 0 auto;
}

.right .chatting-color {
  position: relative;
  display: inline-block;
  /* 吹き出しが文字幅に合わせます */
  margin: 0px 20px 0px 0;
  padding: 10px 20px;
  background: #fff;
  text-align: left;
  border-radius: 15px;
}

.right .chatting-color::after {
  content: "";
  border: 15px solid transparent;
  border-top-color: #fff;
  position: absolute;
  top: 15px;
  right: -15px;

}

/* アイコンの作成 */
.balloon-color figure img {
  border-radius: 0;
  /* 画像を丸くしたいときに利用 */
  margin: 0;
  max-width: 70px;
  max-height: 70px;
}

/* アイコンの大きさ */
.icon-color {
  max-width: 70px;
  max-height: 70px;
}

/* アイコンの名前 */
.name-color {
  width: 100px;
  /* アイコンの大きさと合わせる */
  font-size: 12px;
  text-align: center;
  /* 名前は真ん中に */
}

.text-color {
  color: #000;
  font-size: 16px;
}

/* 地図 */
h2.course-title-headding {
  font-size: 52px;
  font-weight: 700;
  color: #001151;
  margin-bottom: 96px;
}

@media screen and (max-width:768px) {
  h2.course-title-headding {
    margin-bottom: 32px;
    font-size: 40px;
  }
}

@media screen and (max-width:480px) {
  h2.course-title-headding {
    font-size: 26px;
  }
}

.course-title-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.course-title {
  color: #C589D3;
  font-family: "Kaisei Opti", serif;
  font-weight: 700;
  font-size: 45px;
  display: block;
  margin-inline: auto;
  padding: 0 43px 10px;
  margin-top: 20px;
  border-bottom: solid 1px #C589D3;
}

.course-title-sub {
  position: absolute;
  background-color: #FFFF80;
  padding: 13px 30px;
  border-radius: 34px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  font-family: "Kaisei Opti", serif;
}

.course-title-sub.-right {
  right: -14.8%;
  top: 19%;
}

.course-title-sub.-left {
  left: -18.8%;
  top: 19%;
}

.course-title-sub.-right.-no3 {
  right: -19%;
  top: 34%;
}

@media screen and (min-width: 1550px) {
  .course-title-sub.-right {
    right: -2.8%;
  }

  .course-title-sub.-left {
    left: -9.8%;
  }

  .course-title-sub.-right.-no3 {
    right: -14%;
  }

}

.course-title-sub:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 28px solid transparent;
  border-bottom: 35px solid #FFFF80;
}

.course-title-sub.-right:after {
  left: -4%;
  top: 10%;
  transform: rotate(259deg);
}

.course-title-sub.-left:after {
  right: -5%;
  top: 10%;
  transform: rotate(79deg);
}

@media screen and (max-width:1277px) {
  .course-title-sub {
    /* position: initial; */
  }

  .course-title-sub br {
    display: none;
  }

  .course-title-sub.-left,
  .course-title-sub.-right,
  .course-title-sub.-right.-no3 {
    top: -47px;
    left: initial;
    right: initial;
  }

  .course-title-sub:after {
    display: none;
  }

  .course-title {}
}

@media screen and (max-width:768px) {
  .course-title-sub {
    padding: 8px;
  }
}

@media screen and (max-width:480px) {

  .course-title-sub.-left,
  .course-title-sub.-right,
  .course-title-sub.-right.-no3 {
    top: -37px;
  }

  .course-title-sub {
    font-size: 12px;
  }
}

.purple-point {
  background-color: #fff;
  border-radius: 0.5rem;
  padding: 30px 30px 50px;
  margin-bottom: 30px;
  margin-inline: auto;
  position: relative;
}

.purple-top-right::before,
.purple-top-left::before,
.purple-bottom-right::before,
.purple-bottom-left::before {
  content: "";
  display: block;
  border-radius: 50%;
  background-color: #c589d3;
  width: 22px;
  height: 22px;
}

.purple-top-right::before {
  position: absolute;
  top: 20px;
  right: 20px;
}

.purple-top-left::before {
  position: absolute;
  top: 20px;
  left: 20px;
}

.purple-bottom-right::before {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.purple-bottom-left::before {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.map-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.map-list li {
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  font-family: "Kaisei Opti", serif;
}

.map-list li.map-list-explain {
  color: #707070;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

.map-list .no1 {
  margin-top: 10px;
}

.map-list ul {
  padding: 20px 50px 0 0;
  margin: 0 auto;
}

.map-list,
.map-img {
  width: 50%;
}

.purple-point li a {
  font-size: 25px;
  font-weight: 700;
  color: #000;
}

.purple-point li a.disabled {
  pointer-events: none;
  text-decoration: none;
}


li.no1::before {
  content: "";
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  background-image: url(image/jp/map_route_1.png);
}

li.no2::before {
  content: "";
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  background-image: url(image/jp/map_route_2.png);
}

li.no3::before {
  content: "";
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  background-image: url(image/jp/map_route_3.png);
}

li.no4::before {
  content: "";
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  background-image: url(image/jp/map_route_4.png);
}

li.no5::before {
  content: "";
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  background-image: url(image/jp/map_route_5.png);
}

li.no6::before {
  content: "";
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  background-image: url(image/jp/map_route_6.png);
}

li.no7::before {
  content: "";
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  background-image: url(image/jp/map_route_7.png);
}

li.no8::before {
  content: "";
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  background-image: url(image/jp/map_route_8.png);
}

.map-img img {
  width: 100%;
}

.map-explain {
  margin: 25px 0 0;
  text-align: center;
  display: grid;
  justify-content: center;
}

.purple-text {
  color: #fff;
  background-color: #c589d3;
  border-radius: 6px;
  padding: 10px 30px;
  font-size: 25px;
  font-family: "Kaisei Opti", serif;
  font-weight: 700;
}

/* 遊び方 */

.card-group {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.card-group .card {
  padding: 20px;
  width: calc((100% - 30px * 2) / 3);
  background-color: #fff;
  border-radius: 20px !important;
}

.purple {
  color: #c589d3;
}

.card h3 {
  border-bottom: solid 1px #c589d3;
}

@media screen and (max-width:968px) {
  .course-title {
    margin-top: 24px;
    padding: 0 0px 10px;
    font-size: 40px;
  }

  .map-list li a {
    font-size: 24px;
  }

  .map-explain {
    margin-top: 0px;
  }

  .purple-text {
    font-size: 32px;
  }
}

@media not all and (min-width: 768px) {
  .item {
    width: 100%;
  }
}

@media screen and (max-width:480px) {
  .course-title {
    font-size: 24px;
  }
}

/* テーブルデザイン */

.play-outline {
  border-collapse: collapse;
  width: 100%;
  padding: 20px;
  font-size: 18px;
}

.play-outline th,
.play-outline td {
  border: 2px solid #fff;
  font-family: "Kosugi Maru", "Nunito", sans-serif;
}

.play-outline td {
  padding: 20px;
}

.play-outline th {

  color: #fff;
  font-weight: bold;
  text-align: center;
  width: 20%;

}

.play-outline th p {
  background-color: #c589d3;
  border-radius: 100vh;
  padding: 15px 0;
  font-family: "Kaisei Opti", serif;
}

.cp_qa *,
.cp_qa *:after,
.cp_qa *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.faq-box p{
  font-size: 16px;
}

.cp_qa .cp_actab {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: 1px;
  color: #1b2538;
}

.cp_qa .cp_actab p {
  text-align: left;
}

.cp_qa .cp_actab input {
  position: absolute;
  opacity: 0;
}

/* 質問 */
.cp_qa .cp_actab label {
  font-weight: bold;
  line-height: 1.6;
  position: relative;
  display: block;
  margin: 0 0 0 0;
  padding: 1em 2em 1em 1em;
  cursor: pointer;
}

.cp_qa .cp_actab label:hover {
  color: #000;
}

/* 答え */
.cp_qa .cp_actab .cp_actab-content {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 0.5s ease;
  transition: max-height 0.5s ease;
  color: #000;

}

.cp_qa .cp_actab .cp_actab-content p {
  margin: 1em;
}

.faq-box .img-in-text {
  display: inline-block;
  width: 28px;
  aspect-ratio: 1/1;
}

.faq-box .img-in-text img {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}

/* 質問を開いた時の仕様 */
/* --アイコン */
/* .cp_qa .cp_actab input:checked ~ label {
	color: #00838F;
} */
/* --答えの高さ */
.cp_qa .cp_actab input:checked~.cp_actab-content {
  max-height: 130em;
}

/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab label {
  display: inline-block;
}

.cp_qa .cp_actab label::after {
  line-height: 1.6;
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  width: 3em;
  margin-top: -12.5px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
}

.cp_qa .cp_actab input[type=checkbox]+label::after {
  background: url(image/jp/yajirushi_heading.png);
  vertical-align: middle;
  background-size: contain;
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
}

.cp_qa .cp_actab input[type=checkbox]:checked+label::after {
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}

.cp_qa .cp_actab label::before {
  line-height: 1.6;
  position: absolute;
  top: 50%;
  left: -15px;
  display: block;
  width: 3em;
  margin-top: -12.5px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
}

.cp_qa .cp_actab input[type=checkbox]+label::before {
  background: url(image/jp/yajirushi_heading.png);
  vertical-align: middle;
  background-size: contain;
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
}

.cp_qa .cp_actab input[type=checkbox]:checked+label::before {
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}

.attention,
.faq,
.hint {
  margin: 50px auto 0;
  background-color: #fff;
  border-radius: 20px;
}

.cp_actab {
  text-align: center;
}

.cp_actab h3 {
  display: inline-block;
  margin: 0;
}

/* 練習問題 */
.white-box {
  background-color: #fff;
  /* border-radius: 0.5rem; */
  border-radius: 1.5rem;
}

.white-box img,
.white-balloon img {
  width: 100%;
  /* transition: .2s; */
  border-radius: 1.5rem;
}

/* .white-box img:hover,
.white-balloon img:hover {
  opacity: 0.8;
} */

/* イベント背景 */
.white-balloon {
  background-color: #fff;
  border-radius: 20px;
  position: relative;
  padding: 30px;
}

.white-balloon::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 400px;
  bottom: -30px;
  border-top: 30px solid #fff;
  border-right: 50px solid transparent;
  border-left: 0px solid transparent;
}

.explain.margin-buffer {
  margin: 50px 30px 30px 30px;
}

/* シェアページ */
#share .headding,
#share .share-img {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.comment-chat {
  background-color: #ffff80;
  border-radius: 20px;
  position: relative;
  text-align: center;
  margin: 50px auto 30px;
  display: table;
  padding: 15px 20px;
}

.comment-chat::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 100px;
  bottom: -20px;
  border-top: 20px solid #ffff80;
  border-right: 20px solid transparent;
  border-left: 0px solid transparent;
}

.share-img {
  margin: 50px auto 0;
}

.share-img img {
  max-height: 80px;
  gap: 30px;
  transition: .2s;
}

.share-img img:hover {
  opacity: 0.8;
}

.contact-body {
  color: #fff;
  text-align: center;
}

.contact-body div {
  margin: 50px auto 50px;
}

.contact-btn {
  color: #fff;
  background-color: Grey;
  padding: 20px 70px;
  border-radius: 20px;
  transition: .2s;
}

.contact-btn:hover,
a.contact-btn:hover {
  color: #fff;
  opacity: 0.8;
}

.adress {
  display: flex;
  align-items: center;
  color: #fff;
  margin: 30px;
}

.adress-outline {
  width: 50%;
}

.adress-map {
  width: 50%;
}

.adress-map iframe {
  width: 100%;
  max-height: 250px;
}

/* フッター */
footer {
  background: #000;
  padding: 30px;
  color: #fff;
}

.color-yellow {
  color: #ffff80;
}

footer a,
footer p {
  color: #fff;
  margin-bottom: 20px !important;
}

footer p:last-child {
  margin-bottom: 0px !important;
}

footer .color-yellow {
  font-size: 12px;
}


/*practice*/
@media screen and (min-width:980px) {
  #practice .white-box {
    width: 50%;
    margin: auto;
  }
}



/* ----mystery-page---- */

@media screen and (min-width:980px) {
  .tara-map .supplement p {
    text-align: center;
  }
}

.mystery1 .center {
  text-align: center;
  color: #fff;
}

.mystery-background,
.hint-background {
  background: #0063cf;
}

.mystery-background section {
  padding: 50px 0;
}

h2.yellow span {
  font-size: 24px;
}

section.mystery1 p,
section.mystery2 p,
section.mystery3 p,
section.mystery4 p,
section.mystery5 p,
section.mystery6 p,
section.mystery7 p,
section.mystery-keyward p,
section.last-mystery p,
section#final-answear p,
.note small {
  color: #fff;
}

.supplement {
  font-family: "Kaisei Opti", serif;
  width: 80%;
  margin: 4px auto 0;
}

.title-box {
  display: flex;
  align-items: center;
  color: #fff;
}

.title-box.-black {
  color: #000;
}

.title-box.-center {
  justify-content: center;
  align-items: center;
}

.maproute {
  margin-right: 1%;
}

.mystery-background .title-box {
  margin: auto;
  width: 70%;
  border: #fff;
}

.sub-english {
  font-size: 18px;
}

.mystery-background .white-box {
  margin-top: 10px !important;
  width: 70%;
  margin: auto;
}

.hintclick {
  margin: auto;
  width: 70%;
  margin-top: 10px;
}

.note {
  text-align: center;
}

.note p {
  color: #fff;
  font-size: 24px;
}

.note small {
  font-size: 18px;
}

.orange-text,
.orange-text:hover {
  color: #ff3a3a;
}

.mystery-background h2.yellow {
  margin-top: 20px;
}

.title-box a,
.title-box a:hover {
  text-decoration: underline;
  color: #fff;
  transition: .2s;
}

.title-box.-black a,
.title-box.-black a:hover {
  text-decoration: none;
  color: #000;
  transition: .2s;
}

.title-box a:hover {
  text-decoration: underline;
  color: #fff;
  opacity: 0.8;
}

.title-box img {
  height: 40px;
}

.mystery-answear {
  text-align: center;
  margin-bottom: 34px;
}

.mystery-answear-text.-japanese {
  font-family: "Kosugi Maru", serif;
  font-size: 30px;
  font-weight: 400;
}

.mystery-answear-text.-english {
  font-size: 20px;
  font-weight: 300;
  font-family: 'Hiragino Kaku Gothic ProN', serif;
}

.form-box {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.form-box .form-box-inner {
  max-width: 903px;
  width: 100%;
}

.form-box label {
  color: #FFF;
}

.form-box input {
  margin: 50px auto;
}

.form-box input {
  width: 100%;
  background: #FFF;
  border: none;
  border-radius: 5px;
  height: 50px;
}

.form-box .mystery-answer {
  margin-top: 0;
}

.form-box a {
  background: #ffff80;
  color: #e4e4e4;
  border: none;
  border-radius: 5px;
  padding: 20px 50px;
  margin: 0 auto;
  text-align: center;
  transition: .2s;
  font-size: 20px;
}

.form-box a:hover {
  opacity: 0.8;
}

.form-box a:hover {
  cursor: pointer;
}

.incorrect-answer {
  font-size: 20px;
  color: #FFFF80;
  display: none;
}

.mystery-memo__inner {
  max-width: 1420px;
  width: 93%;
  margin-inline: auto;
}
.mystery-memo__inner .memo{
    color: #fff;
    margin-bottom: 20px;
}

.mystery-memo__btns {
  display: flex;
  gap: 16px;
  margin-bottom: 15px;
}

.mystery-memo__btn {
  border-radius: 7px;
  background-color: #707070;
  color: #fff;
  font-size: 26px;
  text-align: center;
  display: block;
  padding: 12px;
  font-family: "Kosugi Maru", serif;
  font-weight: 400;
  pointer-events: none;
}

.mystery-memo__btn.-active {
  background-color: #ffff80;
  color: #001151;
  pointer-events: auto;
}

.mystery-memo__note {
  font-size: 30px;
  font-family: "Kosugi Maru", serif;
  font-weight: 400;
  color: #fff;
  margin-bottom: 19px;
}

.mystery-memo__textarea {
  width: 100%;
  height: 375px;
  resize: vertical;
  border-radius: 20px;
  padding: 8px;
}

.last-mystery-image {
  max-width: 861px;
  width: 100%;
  margin-inline: auto;
  margin-bottom: 80px;
}

.last-mystery-image img {
  width: 100%;
}

@media screen and (max-width:768px) {
  .last-mystery-image {
    margin-bottom: 50px;
  }

  .mystery-memo__btns {
    flex-wrap: wrap;
    gap: 8px;
  }

  .mystery-memo__btn {
    font-size: 18px;
  }

  .mystery-answear-text.-japanese,
  .mystery-memo__note {
    font-size: 18px;
  }

  .mystery-answear-text.-english {
    font-size: 18px;
  }
}

/* ゲームクリアページ */

.game-clear-background {
  background-color: #50baff;
  background-size: cover;
  /* background-position: center; */
  background-position: top;
}

section#mystery-main {
  height: auto;
  aspect-ratio: 16 / 11;
  padding-top: 0;
  background-image: url(image/jp/clear_background\ v2.jpg);
  width: 100%;
  background-size: cover;
  background-position: center;
}

section#comment .white-box {
  padding: 50px 50px 30px;
}

section#comment .white-box p {
  padding-bottom: 20px;
}

.clear-commendation img {
  width: 60%;
  margin: 0% 20%;
}


.gift-announce {
  border: #50baff solid 3px;
  border-radius: 30px;
  padding: 30px;
  background: #fff;
}

.headding-blue {
  color: #fff;
  border-radius: 30px;
  display: inline-block;
  background: #1e84dc;
  padding: 15px 20px;
}

section#clear-gift p {
  color: #000;
}

section#clear-gift .white-box {
  padding: 50px 100px;
}

section#clear-gift .adress {
  padding: 50px 0 0 0;
}

.questionnaire {
  padding: 50px 0 0 0;
  text-align: center;
}

.questionnaire p {
  text-align: left;
  margin: 50px 0;
}

.questionnaire a {
  background: #ffff80;
  color: #011145;
  border: none;
  border-radius: 5px;
  padding: 20px 50px;
  margin: 0 auto;
  text-align: center;
  transition: .2s;
}

.questionnaire a:hover {
  cursor: pointer;
  opacity: 0.8;
}

.blue-point {
  background-color: #fff;
  border-radius: 0.5rem;
  padding: 30px;
  position: relative;
}

#exercise-outline{
  background: #0063cf;
  padding-top: 100px;
}

.blue-top-right::before,
.blue-top-left::before,
.blue-bottom-right::before,
.blue-bottom-left::before {
  content: "";
  display: block;
  border-radius: 50%;
  background-color: #50baff;
  width: 15px;
  height: 15px;
}

.blue-top-right::before {
  position: absolute;
  top: 20px;
  right: 20px;
}

.blue-top-left::before {
  position: absolute;
  top: 20px;
  left: 20px;
}

.blue-bottom-right::before {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.blue-bottom-left::before {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.blue-point .play-outline th p {
  background: #1e84dc;
}

.tara-guid-content {
  text-align: center;
}

.tara-guid-content img {
  margin: 30px 0;
  width: 15%;
  transition: .2s;
}

.tara-guid-content img:hover {
  opacity: 0.8;
}

section#bonus-mystery .white-box {
  padding: 50px 100px;
}

.bonus-mystery-content .maproute {
  width: 59px;
  flex-shrink: 0;
}

.bonus-mystery-content .maproute img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.bonus-mystery-content {
  max-width: 834px;
  width: 100%;
  margin-inline: auto;
  margin-top: 48px;
}

.bonus-mystery-content h3,
.bonus-mystery-content h3 a span {
  font-family: "Kosugi Maru", serif;
  font-weight: 400;
  font-size: 30px;
}

.bonus-mystery-content h3 a span {
  white-space: nowrap;
}

.bonus-mystery-content h3 a {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.bonus-mystery-content .hintclick {
  font-size: 32px;
  font-family: "Kosugi Maru", serif;
}

.hint-img-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

.hint-img-with-text-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
  margin-left: 28px;
}

.hint-img {
  max-width: 418px;
  width: 100%;
  text-align: left;
  margin-bottom: 32px;
}

.hint-img.-large {
  max-width: 864px;
}

.hint-img.-with-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 21px;
  max-width: 334px;
}

.hint-img.-with-text img {
  aspect-ratio: 334/445;
  width: 100%;
}

.cp_qa .hint-img.-with-text p {
  margin: 0;
}

.hint-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* プライバシーポリシー */
section#privacy-policy {
  background-color: #0063cf;
}

#privacy-policy .white-box {
  padding: 30px;
}

/* データ入力 */
#game-start {
  height: 100vh;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  background-color: #0063cf;
}

#game-start h2 {
  color: white;
}

.game-start-wrapper {
  width: 100%;
  margin-inline: auto;
}

.game-start-text {
  font-size: 26px;
  font-weight: 400;
  font-family: "Kaisei Opti", serif;
  color: white;
  margin: 23px 0 0;
}

.form-box.-game-start input {
  max-width: 900px;
  width: 93%;
}

@media screen and (max-width:768px) {
  section#bonus-mystery .white-box {
    padding: 50px 20px;
  }

  .bonus-mystery-content .maproute {
    width: 30px;
    flex-shrink: 0;
  }

  .bonus-mystery-content h3,
  .bonus-mystery-content h3 a span {
    font-size: 24px;
  }

  .bonus-mystery-content .hintclick {
    font-size: 18px;
  }

  .hint-img-with-text-wrapper {
    margin-left: 0;
    margin-bottom: 12px;
    gap: 12px;
  }

  .hint-img.-with-text img {
    margin-bottom: 0;
  }

  .hint-img.-with-text {
    gap: 12px;
    margin-bottom: 0;
  }

  @media screen and (max-width:480px) {

    .bonus-mystery-content h3,
    .bonus-mystery-content h3 a span {
      font-size: 18px;
    }
  }

  /* ヒントページ */
  .hint-background .headding2 h2 {
    border-radius: 20px;
  }

  .hint-background .cp_actab h3 {
    color: #c589d3;
  }

  #mystery-main {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .mystery-img {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .mystery-img img {
    width: 70%;
    margin: 0 auto;
  }

  .hint-img {
    text-align: left;
  }

  .hint-img img {
    width: 450px;
    margin: 30px;
  }

  /* レスポンシブ */
  section#main {
    background-image: url(image/jp/top_smartphone.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: auto;
    aspect-ratio: 1324 / 1505;
    background-position: center;
    min-height: auto;
  }

  @media screen and (max-width:480px) {
    p {
      font-size: 14px;
    }

    h2 {
      font-size: 18px;
    }

    h3 {
      font-size: 16px;
    }

    .card h3 {
      font-size: 20px;
    }

    .main-background {
      background: url(image/jp/sp-background.jpg);
      background-size: contain;
    }

    .flex {
      flex-wrap: wrap;
    }

    .sp-language {
      display: none !important;
    }

    .language-switch {
      display: grid;
      right: 4.5em;
    }

    .language-switch p {
      font-size: 12px;
    }

    #overlay-button {
      right: 1em;
      top: 1em;
    }

    .map-list ul {
      padding: 0;
    }

    .map-list,
    .map-img {
      width: 100%;
    }

    .purple-point {
      width: 90%;
      margin: 0 auto 30px;
    }

    .card-group .card {
      width: 100%;
    }

    .play-outline th,
    .play-outline td {
      display: block;
      width: 90%;
      margin: auto;
    }

    .play-outline {
      margin-top: 20px;
    }

    .attention,
    .faq,
    .hint {
      width: 90%;
    }

    .white-box,
    .white-balloon {
      width: 90%;
      margin: 10px auto;
    }

    .white-balloon,
    .white-boxR {
      padding: 20px;
    }

    .title-box img {
      height: 40px;
      margin-right: 5px;
    }

    .col-md-8.offset-md-2 .white-box {
      width: 100%;
    }

    .note p {
      font-size: 18px;
    }

    .note small {
      font-size: 14px;
    }

    .tara-guid-content img {
      width: 100%;
    }

    section#clear-gift .white-box {
      padding: 20px 20px 30px 20px;
    }

    section#comment .white-box {
      padding: 20px;
      width: 100%;
    }

    .blue-point {
      width: 90%;
      margin: 0 auto;
      padding: 40px 15px;
    }

    .hintclick {
      margin: 0;
      margin-top: 10px;
      font-size: 12px;
      width: 100%;
    }

    .orange-text {
      text-decoration: underline;
    }

    .title {
      height: 40px;
    }

    .title h3 {
      vertical-align: sub;
      display: inline-block;
    }

    h2.yellow.double-headding {
      font-size: 18px;
      font-family: "Kaisei Opti", serif;
      font-weight: 700;
    }

    h2.yellow span {
      font-size: 18px;
    }

    h2.yellow.double-headding .english {
      font-size: 18px;
      font-family: "Kaisei Opti", serif;
      font-weight: 700;
    }

    .mystery-keyward h2.yellow span {
      font-size: 16px !important;
    }

    .hint-background h2.yellow span {
      font-size: 16px !important;
    }

    .last-mystery h2.yellow span {
      font-size: 16px !important;
    }

    .form-box input {
      margin: 30px auto;
    }

    .mystery-background {
      padding-bottom: 30px;
    }

    .note {
      text-align: center;
      margin-bottom: 50px;
      margin-top: 20px;
    }

    .game-clear-background {
      background-repeat: no-repeat;
      background-size: 150% 100%;
      /* width: 100%; */
      /* min-height: 40vh; */
    }

    .card-group .card {
      height: 100%;
    }

    h2.yellow {
      padding: 0.5rem 0.5rem;
      margin: 15px 0;
      width: 100%;
    }

    .explain {
      margin: 10px auto;
    }

    #how-enjoy-mystery .explain {
      width: 85%;
    }

    .game-start-text {
      font-size: 16px;
    }

    .purple-top-right::before,
    .purple-top-left::before,
    .purple-bottom-right::before,
    .purple-bottom-left::before {
      content: "";
      display: block;
      border-radius: 50%;
      background-color: #c589d3;
      width: 8px;
      height: 8px;
    }

    section {
      padding: 25px 0;
    }

    .balloon-color.left {
      margin: 15px 0px 0px 20px;
    }

    .balloon-color.left {
      margin: 15px 0px 0px 20px;
    }

    .left .chatting-color {
      margin: 0px 20px 20px;
    }

    .left .chatting-color::after {
      top: 40px;
    }

    .rigght .chatting-color::after {
      top: 40px;
    }

    .right .chatting-color {
      margin: 0px 20px 20px;
    }

    .balloon-color.right {
      margin: 15px 20px 0 0;
    }

    .right.chatting-color::after {
      top: 40px;
    }

    .chatting-color p {
      font-size: 14px;
    }

    .map-list ul {
      margin: 15px auto 0 20px;
    }

    .map-list li {
      padding-bottom: 5px;
    }

    .purple-point li a {
      font-size: 16px;
      text-decoration: underline;
    }

    .small,
    small {
      font-size: 12px;
    }

    #map .flex small {
      margin: auto;
    }

    li.no1::before,
    li.no2::before,
    li.no3::before,
    li.no4::before,
    li.no5::before,
    li.no6::before,
    li.no7::before,
    li.no8::before {
      height: 16px;
      width: 16px;
    }

    .purple-text {
      padding: 10px 20px;
      font-size: 16px;
    }

    .map-explain {
      margin: 25px 0 0;
    }

    .card img {
      height: 50%;
      object-fit: cover;
      width: 85%;
      margin-bottom: 10px !important;
      margin: auto;
    }

    .play-outline th p {
      background-color: #c589d3;
      border-radius: 100vh;
      padding: 8px 0;
      font-family: "Kaisei Opti", serif;
      font-size: 16px;
    }

    .purple-point {
      padding: 20px 15px;
      margin-top: 30px;
    }

    .font-size16 {
      font-size: 16px;
    }

    .play-outline td {
      padding: 0 10px 10px 10px;
      font-size: 14px;
    }

    #exercise-outline{
      padding-top:20px;
    }
    #exercise-outline .blue-point{
      padding: 0px 15px;
    }

    .cp_qa .cp_actab label {
      padding: 1em;
    }

    .cp_qa .cp_actab input[type=checkbox]+label::after {
      right: -15px;
    }

    .explain .margin-buffer p {
      font: 14px;
    }

    #share .headding img {
      width: 50%;
    }

    .comment-chat {
      padding: 10px;
      margin: 25px auto 0;
      width: 100%;
    }

    .contact-btn {
      padding: 10px 70px;
    }

    .share-img {
      margin: 30px auto 0;
    }

    .adress {
      flex-wrap: wrap;
      margin: 30px 0;
    }

    .adress-outline,
    .adress-map {
      width: 100%;
      margin-top: 20px;
    }

    .adress-outline {
      margin: 0;
      background: #011145;
    }

    .game-clear-background section {
      padding: 25px 0;
    }

    /*メニュー*/
    #overlay ul li {
      padding: 1em;
      font-size: 14px;
    }

    /* クリアページ */
    section#clear-gift .adress {
      padding: 0px 0 0;
    }

    .questionnaire {
      padding: 25px 0 0;
    }

    .questionnaire p {
      margin: 25px 0;
    }

    .tara-guid-content img {
      width: 50%;
    }

    .mystery-img img {
      width: 95%;
    }

    .game-clear-background {
      background-image: url(image/jp/clear_background_sp.jpg);
    }

    .gift-announce {
      padding: 20px;
    }

    /* section#mystery-main {
      height: 50vh;
    } */

    .game-clear-header .language-switch {
      right: 0.5em;
    }

    .clear-commendation img {
      width: 100%;
      margin: 0;
    }

    .mystery-background .title-box {
      margin: auto;
      width: 100%;
      border: #fff;
    }

    .mystery-background .center {
      text-align: center;
      color: #fff;
      margin-bottom: 10px;
    }

    .game-clear-background .adress-outline {
      background: transparent;
    }

    /* ミステリーページ */
    .mystery-background section {
      padding: 25px 0;
    }

    .supplement {
      width: 100%;
      margin: 25px auto 0;
      text-align: center;
    }

    .supplement p:first-child {
      margin-bottom: 15px;
    }

    .mystery-background h3 {
      margin-bottom: 0px;
      font-size: 18px;
    }

    .sub-english {
      font-size: 14px;
    }

    .pc-none {
      display: inline;
    }

    .mystery-background .purple-point li a {
      text-decoration: none;
    }

    .mystery-background .supplement p:first-child {
      line-height: 16px;
    }

    .form-box a {
      padding: 15px 25px;

    }

    .form-box {
      text-align: center;
    }

    /* ヒントページ */
    .hint {
      margin: 25px auto 0;
    }

    .explain.margin-buffer {
      margin: 50px 20px 30px 20px;
    }

    .explain {
      padding: 10px 20px;
      width: 90%;
    }

    .hint-img {
      text-align: center;
    }

    .hint-img img {
      width: 100%;
      margin: 0px;
      margin-bottom: 15px;
    }

    /*ゲームスタートページ*/
    #game-start {
      padding: 25px;
    }
  }

  @media screen and (max-width:414px) {
    section#main {
      /* height: 53vh; */
    }
  }

  @media screen and (max-width:390px) {
    section#main {
      /* height: 60vh; */
    }
  }

  @media screen and (max-width:375px) {
    section#main {
      /* height: 64vh; */
    }
  }

  @media screen and (max-width: 360px) {
    section#main {
      /* height: 55vh; */
    }
  }

  @media screen and (min-width:768px) and (max-width:1024px) {

    /*　画面サイズが768pxから1024pxまではここを読み込む　*/
    section#main {
      background-image: url(image/jp/top_smartphone.jpg);
      background-repeat: no-repeat;
      background-size: cover;
      width: 100vw;
      height: 85vh;
      background-position: center;
      min-height: auto;
    }

    h2 {
      font-size: 23px;
    }

    .flex {
      flex-wrap: wrap;
    }

    #map .flex small {
      width: 100%;
      margin-left: 3%;
    }

    .card-group .card {
      width: 46% !important;
      flex: auto;
    }

    .play-outline th {
      color: #fff;
      font-weight: bold;
      text-align: center;
      width: 25%;
    }

    #event-background .offset-md-3 {
      width: 100%;
      margin-left: 0%;
    }

    .comment-chat {
      width: 100%;
    }

    #contact .align-self-center {
      width: 90%;
      margin: auto;
    }

    .adress {
      width: 90%;
    }

    .mystery-background .white-box {
      margin-top: 10px !important;
      width: 100%;
      margin: auto;
    }

    .mystery-keyward .offset-md-3 {
      width: 66%;
      margin-left: 17%;
      margin-right: 17%;
      text-align: center;
    }

    .mystery-keyward .col-md-6 {
      width: 64%;
    }

    #final-answear.white-box {
      margin-top: 10px !important;
      width: 100%;
      margin: auto;
    }

    #final-answear .offset-md-3 {
      width: 66%;
      margin-left: 17%;
      margin-right: 17%;
      text-align: center;
    }

    #final-answear .col-md-6 {
      width: 64%;
    }
  }

  @media screen and (max-width:1024px) {
    /*　画面サイズが1024pxからはここを読み込む　*/
  }

  @media screen and (min-width:768px) {

    /*　画面サイズが1024pxからはここを読み込む　*/
    #event-background .offset-md-3 {
      margin-left: 25%;
    }
  }
}

/* Swiper スタイル */
.exercise-swiper {
  width: 80%;
  height: auto;
}

.exercise-swiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.exercise-swiper .swiper-slide img {
  width: 80%;
  height: auto;
  object-fit: cover;
}

.exercise-swiper .swiper-pagination {
  position: relative;
  margin-top: 30px;
}

.exercise-swiper .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
}

.exercise-swiper .swiper-pagination-bullet-active {
  background-color: #FFFF80;
  opacity: 1;
}

.swiper-pagination-text {
  color: #fff;
  font-size: 14px;
  position: absolute;
  bottom: 3px;
  right: 0;
  z-index: 100;

}

#practice .swiper-pagination-text{
  bottom: -5px;
}

@media screen and (max-width:480px) {
  .swiper-pagination-text {
    position: initial;
    text-align: center;
  }
  .exercise-swiper {
  width: 100%;
  height: auto;
}
#practice .swiper-pagination-text{
  bottom: -5px;
  font-size: 12px;
}
}

.exercise-swiper-container {
  position: relative;
}
.exercise-swiper .swiper-slide img {
  width: 80%;
  height: auto;
  object-fit: cover;
}

/* Swiperナビゲーション矢印のスタイル */
.swiper-button-next,
.swiper-button-prev {
  width: 72px;
  height: auto;
  aspect-ratio: 72/76;
  top: calc(50% - 55px);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.swiper-button-next {
  background-image: url('image/jp/right.png');
  right: -45px;
}

.swiper-button-prev {
  background-image: url('image/jp/left.png');
  left: -45px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

/* レスポンシブ対応 */
@media screen and (max-width: 768px) {

  .swiper-button-next,
  .swiper-button-prev {
    width: 30px;
    top: calc(50% - 40px);
  }

  .swiper-button-next {
    right: -7px;
  }

  .swiper-button-prev {
    left: -7px;
  }
  .exercise-swiper .swiper-slide img {
  width: 100%;
}
}

@media screen and (max-width: 480px) {
  .swiper-button-next {
    right: -33px;
  }

  .swiper-button-prev {
    left: -33px;
  }
}
